---

  - name: Bootstrap a host without python2 installed
    raw: apt-get install -y python-minimal

  - name: Installing The Unzip Software 
    raw: apt-get install -y unzip

  - name: Installing Java
    apt:
      name: openjdk-8-jdk
      state: present

  - name: Installing postgresql
    apt:
      name: "{{ item }}"
      state: present
    with_items:
      - postgresql
      - postgresql-contrib

  - include_tasks: conf.yml

  - include_tasks: sonar.yml

  - include_tasks: sonarconf.yml

  

